PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #140

Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.1 Elaborar a metodologia de gestao de riscos
06/09/2021 03:46 PM - Solange Lima Gomes (COGER)

Status: Fechada Start date: 08/01/2020
Priority: Alta Due date: 01/31/2021
Assignee: Vera Lucia de Melo (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 que instituiu | Fase: |
Especifica: a PGR-MS
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar e aprovar a metodologia de gestéo de riscos

History

#1 - 06/15/2021 07:54 AM - Solange Lima Gomes (COGER)

- File Email de Vera Melo_14062021_Envia Minutas MGR-MS e Apetite a Risco e.pdf added
- File Email de Vera Melo_14062021_Minuta MGR-MS _14.6.21_Vera.docx added

- % Done changed from 100 to 50

Email com a minuta da Metodologia de Gestéo de Riscos do Ministério da Saude - MGR/MS, para consideragdes da Dinteg, Cgcin e Coger.

#2 - 07/29/2021 01:59 PM - Solange Lima Gomes (COGER)

- Subject changed from 4.1 Elaborar e aprovar a metodologia de gestao de riscos to 4.1 Elaborar a metodologia de gestao de riscos

- Assignee set to Francisco Jose (COGER)

- Legislagdo Especifica updated

#3 - 07/29/2021 02:58 PM - Solange Lima Gomes (COGER)
- % Done changed from 50 to 100

#4 - 10/08/2021 09:06 PM - Francisco Jose (COGER)

- Status changed from Nova to Fechada

- Assignee changed from Francisco Jose (COGER) to Vera Lucia de Melo (COGER)
- Fase setto |

- Ciclo de Avaliagao - ADI Ciclo 11° added

- Coordenagdo COGER added

Files
Email de Vera Melo_14062021_Envia Minutas MGR-MS e Apetite a RiS20e<Bdf 06/15/2021 Solange Lima Gomes (COGER)
Email de Vera Melo_14062021_Minuta MGR-MS_14.6.21_Vera.docx 2.16 MB 06/15/2021 Solange Lima Gomes (COGER)
